Subject: [netext] Soliciting agenda items for WG meeting at IETF87

From: Basavaraj Patil <[email-masked]>
Date: Thu, 11 Jul 2013 11:05:14 -0500

Hello,

We have a 2 hour slot allocated for the WG meeting at IETF87.

Please send a request if you would like a slot on the agenda.

-Chairs